var interface_x_h_x_tabbar =
[
    [ "selectedItem", "interface_x_h_x_tabbar.html#acfd1ca9501397500ff3b4dfb2ef6ce15", null ],
    [ "setDotBadgeMarginTop:centerMarginRight:sideLength:", "interface_x_h_x_tabbar.html#a447abd7695d499b7a92fdd752df9b298", null ],
    [ "setIndicatorInsets:tapSwitchAnimated:", "interface_x_h_x_tabbar.html#a2f3d7862d354fbc676faf051a30a5de3", null ],
    [ "setIndicatorPosition:tapSwitchAnimated:", "interface_x_h_x_tabbar.html#a3120365b63b1ca225322ac8dbbba1bf6", null ],
    [ "setIndicatorSize:tapSwitchAnimated:", "interface_x_h_x_tabbar.html#a84895d39031a0af0f7e9c60cee8c589a", null ],
    [ "setIndicatorWidthFixTextAndMarginTop:marginBottom:tapSwitchAnimated:", "interface_x_h_x_tabbar.html#a04b146d2d9a00eea9029c0760d645dff", null ],
    [ "setItemContentHorizontalCenterWithVerticalOffset:spacing:", "interface_x_h_x_tabbar.html#acf0eeac5ee883e0eaca1b58139b10e04", null ],
    [ "setNumberBadgeMarginTop:centerMarginRight:titleHorizonalSpace:titleVerticalSpace:", "interface_x_h_x_tabbar.html#a85c939bc6e654d12c1a809486e74f40e", null ],
    [ "setScrollEnabledAndItemFitTextWidthWithSpacing:", "interface_x_h_x_tabbar.html#a7d2b891b6c4149ed725c7d6060e0eb0f", null ],
    [ "setScrollEnabledAndItemFitTextWidthWithSpacing:minWidth:", "interface_x_h_x_tabbar.html#ad35ad078a3b2bc98d5684d4d403f488e", null ],
    [ "setScrollEnabledAndItemWidth:", "interface_x_h_x_tabbar.html#a8e637221e2895597c5549fc5bd24e75d", null ],
    [ "setTabItemsVerticalLayout", "interface_x_h_x_tabbar.html#a084470d2209a9b1dbd3c006f24fe1d0a", null ],
    [ "setTabItemsVerticalLayoutWithItemHeight:", "interface_x_h_x_tabbar.html#a5e59707edd0d9a341634d9b8b572d993", null ],
    [ "setTitles:", "interface_x_h_x_tabbar.html#abe90e67ab18946cc5324b5543627f55d", null ],
    [ "updateSubViewsWhenParentScrollViewScroll:", "interface_x_h_x_tabbar.html#a3d945b098a2c27d15f387dc9c0619a27", null ],
    [ "badgeBackgroundColor", "interface_x_h_x_tabbar.html#ab764aa5e1e88498b4012b3699337fcdb", null ],
    [ "badgeTitleColor", "interface_x_h_x_tabbar.html#a2f016a28a26a1fd8ee49b0b07101fb28", null ],
    [ "badgeTitleFont", "interface_x_h_x_tabbar.html#a264e6def38d8e0635b5ce807d06b2072", null ],
    [ "delegate", "interface_x_h_x_tabbar.html#ab3e65e6a08789fb89c27445cf5e0dba0", null ],
    [ "indicatorAnimationStyle", "interface_x_h_x_tabbar.html#a1522de75a9e78fe1fe820877373d8a74", null ],
    [ "indicatorColor", "interface_x_h_x_tabbar.html#ab61cd8f6987abbc9fb6ab953cc39c3b3", null ],
    [ "indicatorImage", "interface_x_h_x_tabbar.html#a8f6cd4d65bbef86bdf40025e700bba71", null ],
    [ "indicatorInsets", "interface_x_h_x_tabbar.html#a8a713b28a4ef3367938759b64efbc760", null ],
    [ "indicatorRadius", "interface_x_h_x_tabbar.html#a12d3f4746b4acba69f9cff3fb09341bb", null ],
    [ "indicatorScrollFollowContent", "interface_x_h_x_tabbar.html#a5d6a4f150b7cdfcbcc85d5849471c5e9", null ],
    [ "itemColorChangeFollowContentScroll", "interface_x_h_x_tabbar.html#a60c87b42e1e32a34e91e0cecbbda8e99", null ],
    [ "itemContentHorizontalCenter", "interface_x_h_x_tabbar.html#a337605c55ffd23d8e2e7990130ae9f9f", null ],
    [ "itemFontChangeFollowContentScroll", "interface_x_h_x_tabbar.html#aae5cce7a2b27e4db3c70b9d2ddd5995d", null ],
    [ "itemHeight", "interface_x_h_x_tabbar.html#a9ce3f2ef86b0a4eed4776e3715953718", null ],
    [ "itemMinWidth", "interface_x_h_x_tabbar.html#a65f1a73400a0b6b7cf9e1f430833f2c2", null ],
    [ "items", "interface_x_h_x_tabbar.html#afbfabce47d56f30217ee488b6bda2a1e", null ],
    [ "itemTitleColor", "interface_x_h_x_tabbar.html#adee6a516a5fb149e96e648f4df5dd71d", null ],
    [ "itemTitleFont", "interface_x_h_x_tabbar.html#ac77c5041eabf4225149e38687fc2c720", null ],
    [ "itemTitleSelectedColor", "interface_x_h_x_tabbar.html#aa90ed32ff3e9159bd9ef774120baad42", null ],
    [ "itemTitleSelectedFont", "interface_x_h_x_tabbar.html#aeac3462e1729b0f49caef4ac500dd88b", null ],
    [ "itemWidth", "interface_x_h_x_tabbar.html#a6d7c7009a39cdd2cded173d48404f97f", null ],
    [ "leadAndTrailSpace", "interface_x_h_x_tabbar.html#a80c7d1daf6a886d7ccc58dd4b171d2bc", null ],
    [ "selectedItemIndex", "interface_x_h_x_tabbar.html#aa30963ce3b7efe12b4ac1aaa5cd4576d", null ]
];